file|change|applist.rcc|applist.rcc|18703b3208210b005d57902d12caaadc
file|change|applist.xml|applist.xml|8f117fb1fa96b3b31394b14ade4bf7cf
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|00f0bb2c8e6c7a83fae9ffac404acca6
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|change|mui\en_GB\kapplist.qm|mui\en_GB\kapplist.qm|15fba0a4145fa2e52f8f8471ad713a7c
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|0318c23fc18f1ae6f3741386568ed5cc
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|79666d5307051612bc9a7cf74df35210
file|change|mui\it_IT\kapplist.qm|mui\it_IT\kapplist.qm|4b6dc49e68c4c582a1b4abc25d13ab3c
file|change|mui\ko_KR\kapplist.qm|mui\ko_KR\kapplist.qm|9d83ba0e2de9f22b16e8a703d928c6cd
file|change|mui\ms_MY\kapplist.qm|mui\ms_MY\kapplist.qm|ca6a4b632987e5750e3f21ddf9435c6e
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|d7d19024ea3c7cb5c69a6c3555da6630
file|change|mui\vi_VN\kapplist.qm|mui\vi_VN\kapplist.qm|beb1ea486f0e9d0b98483607f877292f
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|b5393e0cca7ebfd18fef40433079220f
